View Single Post
Old 11.07.2010, 11:41   #7
TheModder3D
is back...
 
TheModder3D's Avatar
 
Join Date: Jun 2010
Location: Garmisch-Partenkirchen; Da wo man SKI-Fahren kann
Posts: 804
Send a message via Skype™ to TheModder3D
hab grad nen ASI-Loader bei Google ein gegeben und der 1.0.2.0b geht bis zum Patch 1.0.6.0 und ich hab ja 1.0.7.0 müsste ich dann auf 1.0.6.0 Patchen damit er geht?
EDIT:/ In der Readme vom Simple Native steht, dass er auch mit´m Patch 1.0.7.0 geht; Is da jetzt ein Asi-Loader dabei??
TheModder3D is offline   Reply With Quote